.col-md-6,
.col-xs-6,
.col-md-4,
.col-xs-4{
    padding: 0;
}

.button-b{
    color: white;
    float: right;
    margin-left: 14px;
    margin-bottom: 10px;
    height: 45px;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    border-radius: 0;
    background-color: #296190;
}

.div-input-button-bar{
    margin-left: 14px;
    margin-top: 10px;
    color: white;
    font-size: 16px;
}

input[type="checkbox"]{
    margin-right: 5px;
}